
BODY {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	
}
INPUT {
	font-family:Verdana,Tahoma,宋体;
	font-size: 12px;
	line-height: 15px;
	background-image: url(css/inputbg.gif);
	padding: 0px;

}
textarea {
	font-family:Verdana,Tahoma,宋体;
	font-size: 12px;
	border: 1px #000000 solid;
	BACKGROUND: url(css/inputbg.gif);

}
.botton {
	font-family:Verdana,Tahoma,宋体; font-size: 12px; line-height: 15px;border: 1px #000000 solid;BACKGROUND: url(css/bbk.gif)
}
BODY {
	FONT-SIZE: 12px;
	COLOR: #003366;
	FONT-FAMILY: "Verdana"，"宋体";
	TEXT-DECORATION: none;

}
TABLE {
	FONT-SIZE: 12px;
	COLOR: #333333;
	FONT-FAMILY: "Verdana"，"宋体";
	TEXT-DECORATION: none;
	line-height: 20px;

}
th {
background-image: url(css/tablebg.gif);background-color: #E4E5E7;color: #000000;font-size: 12px;font-weight:normal;line-height: 21px;
}
.guess {
	FONT-SIZE: 9pt; FILTER: Glow(Color=#000000，Strength=1); TEXT-DECORATION: none
}
.c1 {
       COLOR:#094871;FONT-FAMILY:"宋体"，"Verdana";FONT-SIZE:14px;LINE-HEIGHT:15pt
}
.c2 {
       COLOR:#555555;FONT-FAMILY:"宋体"，"Verdana";FONT-SIZE:12px;LINE-HEIGHT:13pt
}
.cj {
       COLOR:#FFFFFF;FONT-FAMILY:"Verdana"，"宋体";FONT-SIZE:12px;LINE-HEIGHT:23pt
}

SELECT {
	FONT-SIZE: 12px;
	FONT-FAMILY: "Verdana"，"宋体";
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	color: #000000;
	clear: none;
	float: none;
	border: thin dashed #FFFFFF;



}
BODY {
	TEXT-ALIGN: center; bgcolor: #efefef
}
TABLE {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; BORDER-COLLAPSE: collapse
}

A.index {
	text-decoration:underline;color: #666666;
}
A.index:visited {
	text-decoration:underline;color: #666666;
}
A.index:hover {
	color: #FF0000;

}

A {
	TEXT-DECORATION: none; color: #333333;
}
A:hover {
	color: #d70308;

}
A.red {
	TEXT-DECORATION: none; color: #d70308;
}
A.red:hover {
	color: #000000;

}
A.redi {
	TEXT-DECORATION: none; color: #FF0000;FONT-SIZE: 14px;
}
A.redi:hover {
	color: #FF0000;

}

A.bai {
	TEXT-DECORATION: none; color: #FFFFFF;
}
A.bai:hover {
	color: #000000;

}

.input0 {
	FONT-SIZE: 12px;
	BACKGROUND: #ffffff;
	COLOR: #000000;
	BORDER: 0px none;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;

}
.tabletop {
	BORDER-TOP: #000000 1px solid
}
.tabledown {
	BORDER-BOTTOM: #000000 1px solid
}
.tablerleft {
	BORDER-LEFT: #000000 1px solid
}
.tablerright {
	BORDER-right: #000000 1px solid
}
.tablerall {
	BORDER: #A1A1A1 1px solid ;FONT-SIZE: 12px; FONT-FAMILY: "Verdana"，"宋体"
}
.unnamed1 {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: #000000 1px solid
}
.anniu {
	BORDER:#000000 1px solid; FONT-SIZE: 9pt; COLOR: ffffff; HEIGHT: 18px; BACKGROUND-COLOR: 4F674F; FONT-FAMILY: "Arial"，"Helvetica"，"sans-serif"
}
.intest {
	BORDER:#000000 1px solid; FONT-SIZE: 9pt; BACKGROUND-COLOR:ffffff; FONT-FAMILY: "Arial"，"Helvetica"，"sans-serif"; COLOR: #000000;HEIGHT: 18px
}
.shadow1 {
       filter:DropShadow(color=ffffff ,OffX=1，OffY=1，Positive=1)
}
.shadow2 {
       filter:DropShadow(color=000000 ,OffX=1，OffY=1，Positive=1)
}
.bg01 {
	background-attachment: scroll;
	background-image: url(company_04.jpg);
	background-repeat: no-repeat;
}
.bg02 {background-color:#EFFBFF;}
.bg03 {background-color:#E8E8E8;}
.fontblack {color:#000000;}
.fontblue {color:#003366;}
.fontwhite {color:#ffffff;}
.cj2 {

       COLOR:#FFFFFF;FONT-FAMILY:"Verdana"，"宋体";FONT-SIZE:12px;LINE-HEIGHT:26pt
}
.contactusfont {


       COLOR:#999999;FONT-FAMILY:"Verdana"，"宋体";FONT-SIZE:12px;LINE-HEIGHT:14pt
}
.contacten {



       COLOR:#999999;FONT-FAMILY:"Verdana"，"宋体";FONT-SIZE:10px;LINE-HEIGHT:13pt
}
.defaultbg {
	background-attachment: fixed;
	background-image: url(defaultbg.jpg);
	background-repeat: no-repeat;
	background-color: #000000;
	background-position: top;

}
